/*
 * Licensed Materials - Property of IBM
 * 5748-XX8
 * (c) Copyright International Business Machines Corp. 2001
 * All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplicaion or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *
 * Copyright (c) 1998,1999,2000 Tivoli Systems. All Rights Reserved.
 *
 * FILENAME
 *      azn_eas_demo.h
 *
 * DESCRIPTION
 *      Interface file for the External Authorization Service demo.
 */

#ifndef _AZN_EAS_DEMO_H
#define _AZN_EAS_DEMO_H

#include "ogauthzn.h"

#define AZN_EAS_DEMO_INVALID_SVCINFO_HDL       (azn_ent_svc_err_prefix | 0x1)
#define AZN_EAS_DEMO_INVALID_ARG_COUNT         (azn_ent_svc_err_prefix | 0x2)
#define AZN_EAS_DEMO_INVALID_ARG_ARRAY         (azn_ent_svc_err_prefix | 0x3)
#define AZN_EAS_DEMO_OUT_OF_MEMORY             (azn_ent_svc_err_prefix | 0x4)

#endif /* _AZN_EAS_DEMO_H */
